Subject: [PATCH 8/8] gpio/omap: fix missing check in *_runtime_suspend()

From: [email-masked] (Kevin Hilman)
Date: Fri, 18 May 2012 07:03:18 -0700

Grant Likely <[email-masked]> writes:

>> Grant, after Tarun/Santosh have a chance to review/ack this, can you
>> still get this in for 3.5?  If not, getting it into -rc should be fine.
>
> Yes.  Do you have any other omap patches?  Do you want to send me a
> pull req?

We just found one more fix needed.

I'm collecting the acks/tested-bys and will have a branch for you
shortly.

Kevin